vigpg(1)

NAME
vigpg - open and edit an encrypted file

SYNOPSIS
vigpg [FILE]

DESCRIPTION
vigpg is a program that wraps your editor and gpg to edit an encrypted file This may be useful, for instance, to edit your password file

EXAMPLE
 $ vigpg passwords.txt.gpg

SEE ALSO
gpg(1), sensible-editor(1)

AUTHOR
This manpage and the utility was written by Dustin Kirkland <kirkland@ubuntu.com> for Ubuntu systems (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 published by the Free Software Foundation. On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL, or on the web at http://www.gnu.org/licenses/gpl.txt.